SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File perl-JQuery-1.60.0-2mdv2010.1.noarch.rpm is obsolete. Try find newer perl-JQuery for Mandriva 2011